.second_nav_ul{width: 1000px;}
.second_nav_ul>li{width: 142px;}
.second_nav_ul>li.last{width: 140px;}
.second_nav_ul>li.line2 a.share_a{box-sizing: border-box;line-height: 15px;padding: 10px 0; }

.planList ul{overflow: hidden;border-bottom: 1px dashed #c3c3c3;margin-bottom: 50px;}
.planList ul.ul_last{border-bottom: none;}
.planList ul li{text-align: center;margin-bottom: 58px;}
.planList ul li{display: block;overflow: hidden;}
.planList ul li h3{font-size: 14px;color: #ffa200;text-align: center;font-family: Arial;line-height: 34px;text-transform:Uppercase;margin-bottom: 20px;}
.planList ul li p{font: 14px Arial;color: #4d4d4d;line-height: 30px;text-align: left;margin-bottom: 10px;}
.planList ul li .word_wrap{margin-top: 25px;}
.planList ul li .word_wrap p{padding-left: 25px;line-height: 20px;}
.planList ul li .word_wrap p span{font-weight: 600;text-transform:Uppercase;}
.planList ul li .word_wrap p{background: url(/en/public/images/plan/icon5.png) no-repeat 7px 7px;}
.planList ul li .word_wrap p.car{background: url(/en/public/images/plan/icon1.png) no-repeat 2px 2px;}
.planList ul li .word_wrap p.money{background: url(/en/public/images/plan/icon2.png) no-repeat 2px 2px;}
.planList ul li .word_wrap p.tel{background: url(/en/public/images/plan/icon3.png) no-repeat 2px 2px;}
.planList ul li .word_wrap p.internet{background: url(/en/public/images/plan/icon4.png) no-repeat 2px 2px;}
.planList ul li .self p{padding-left: 0px;line-height: 20px;margin-bottom: 20px;background: none;}

/*car hire*/
.planList .ul_list .ul_wrap{overflow: hidden;width: 1000px;}
.planList .ul_list .ul_wrap{margin-top: 50px;}
.planList .ul_list .ul_wrap ul li{width: 322px;height: 137px;border-right: 1px solid #d6d6d6;float: left;padding-left: 10px;margin-bottom: 63px;}
.planList .ul_list .ul_wrap ul li:nth-child(3n){border: none;}
.planList .ul_list .ul_wrap ul li p{margin-bottom: 10px;text-align: left;font-size: 12px;line-height: 16px;}
.planList .ul_list .ul_wrap ul li p span{font-weight: 600;text-transform:Uppercase;}
.planList .ul_list .ul_wrap ul li p.li_first{font-size: 14px;margin-bottom: 16px;text-transform:Uppercase;font-weight: 600;}

/*hiking*/
.planList ul li .word_list{margin: 10px 0;overflow: hidden;}
.planList ul li .word_list p{line-height: 24px;text-align: justify;}
.planList ul li .word_list p.word_first{color: #ffa200;font-weight: 600;text-transform:Uppercase;font-size: 16px;}
.planList ul li .line p.word_first{padding-left: 32px;background: url(/en/public/images/plan/line.png) no-repeat left center;}
.planList ul li .word_list p .fwb{font-weight: bold;}
.planList ul li h3.light{padding-left: 30px;background: url(/en/public/images/plan/light.png) no-repeat left center;text-align: left;}
.planList .down{display: block;width: 142px;height: 38px;background:url(/ru/public/images/trip/down.jpg) no-repeat center center; margin:50px 0 100px 429px;}

.footwrap{top: 0;}
.second_nav_ul>li>a{
	width:100%;
	text-align:center;
	display:block;
	font-size: 14px;
	color: #fff;
}

.second_nav_ul>li>a.fs12{font-size: 12px;}

/*--图游海南--*/
.map{
	padding-bottom:100px;
}
.mapBox{
	width:1000px;
	height:865px;
	position:relative;
}
.dongxian{
	width:594px;
	height:0;
	background:url(/en/public/images/share/dongxian.png) no-repeat top center;
	position:absolute;
	right:0;
	top:0;
}
.map_nav{
	position:absolute;
	right:0;
	top:347px;
	z-index:10;
}
.map_nav ul{
	border:2px #00a8e8 solid;
	border-left:none;
	border-right:none;
}
.map_nav ul li{
	width:120px;
	height:44px;
	border-bottom:2px #00a8e8 solid;
	padding-left:35px;
}
.map_nav ul li a{
	width:120px;
	height:100%;
	line-height:20px;
	text-align:right;
	display:block;
	background:#005b7d;
	color:#fff;
	font-size:14px;
}
.map_nav ul li.null{
	height:6px;
}
.map_nav ul li.null a{
	cursor:default;
}
.map_nav ul li:hover a{
	background:#e19544;
}
.map_nav ul li.sel{
	height:57px;
	background:url(/ru/public/images/now/picture_sel.png) no-repeat top left;
}
.map_nav ul li.sel a{
	line-height:25px;
	background:#e19544;
}
.map_nav ul li.null:hover{
	background:none;
	height:6px;
}
.map_nav ul li.null:hover a{
	background:#005b7d;
	cursor:default;
}

/*建议*/
.tips p{margin-bottom: 20px;}
.religion .ul_list li .word_list{border-bottom: 1px dashed #d2d2d2;}
.religion .ul_list li .word_list.last{border-bottom: none;}

/*高铁游*/
.otList ul{overflow: hidden;border-bottom: 1px solid #c3c3c3;margin-bottom: 50px;}
.otList ul.ul_last{border-bottom: none;}
.otList ul li{text-align: center;margin-bottom: 58px;}
.otList ul li h3{font-size: 18px;color: #ffa200;text-align: center;font-family: Arial;line-height: 34px;}
.otList ul li h3.tit{font-size: 20px;}
.otList ul li h4{  font-size: 12px;color: #555;display: inline-block;line-height: 20px;border-bottom: 1px #dadada solid;margin: 0 auto;margin-bottom: 20px;}
.otList ul li h4:hover{  color: #ffa200;border-bottom: 1px #ffa200 solid;}
.otList1 ul{border-bottom: none;}
.bannerlx {
    width: 100%;
    max-width: 1920px;
    min-width: 1024px;
    height: 664px;
    background: url(/en/public/images/zxzx/bannernnlx.jpg) no-repeat center top;
}
.footwrap {
    background: #fff;
}
